Subject: New Reply Received - Article Feedback - How will I receive a refund if I paid through TABBY?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 18:10:41 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Article Feedback - How will I receive a refund if I paid through TABBY?  Ticket comment <div dir="auto">Dear.<div dir="auto"><br></div>
<div dir="auto">Thank you for your response.</div>
<div dir="auto"> But this password also not working in my mobile app please see attached screenshot.</div>
<div dir="auto"><br></div>
<div dir="auto">thank you</div>
<div dir="auto">Raj </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 15 Feb 2023, 14:38 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">​Hi Raju,</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">
<br>Thank you for contacting us and giving us the opportunity to serve you.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that we have received the update from the relevant team that your password has been reset. We request you to kindly try to use the password: Welcome1 to log in to your account.<br><br>Kindly try to use the above-mentioned password and let us know if the issue still persist.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Thank You,<br>Splash Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044012166928'>Screenshot_20230215_215543_Splash.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5650055